Scilab Function

xs2ps - send graphics to a file in PS syntax

### Calling Sequence

  `xs2ps(win_num,filen,[color])`

### Parameters

- `win_num` : integer scalar or vector .
- `filen` : string, file name.
- `color` : optional integer. 0 means black and white and 1 means color. The default value is to use a value compatible with the screen status.

### Description

`xs2ps` sends the recorded graphics of the window `win_num` in the file `filen` in PS syntax. This function works only if the selected driver is `"Rec"` in the window `win_num` or if the window is in "new style".

The generated ps file does not contrains the header part which has to be added from SCIDIR/imp/NperiPos.ps

### See Also

`printing` , `xs2fig` , `xs2gif` , `xbasimp` , `xs2ppm` ,